[RestoreInformation]
DriverDesc=Porta de Impressora ECP
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Ports
DriverInfPath=msports.inf
DriverInfSection=EcpPort.NT
DriverHardwareID=*pnp0401
